### From the superempirical to the metaphysical


----

> переведено машиной


Самая серьезная проблема, с которой сталкивается версия ЭМ Черчленда, заключается в скрытом противоречии между его приверженностью научному реализму, с одной стороны, и его приверженностью метафизическому натурализму, с другой. Чтобы понять, почему это так, необходимо оценить двухуровневую связь между парадигмой ПВА Черчленда и лингвоформальными или народно-психологическими подходами, которые она призвана вытеснить. С одной стороны, Черчленд явно или эмпирически постулирует объяснительное превосходство модели PVA на основании того, что он называет ее «суперэмпирическими достоинствами»: простота, объяснительное единство и теоретическая связность (PM Churchland 1989: 139–151). С другой стороны, это совершенство неявно или метафизически предполагается априорно гарантированным адаптационистским обоснованием соответствия между репрезентацией и реальностью.

The most serious problem confronting Churchland’s version of EM resides in the latent tension between his commitment to scientific realism on one hand, and his adherence to a metaphysical naturalism on the other. To understand why this is the case, it is necessary to appreciate the two-tiered relation between Churchland’s PVA paradigm and the linguaformal or folk-psychological accounts it is intended to displace. On the one hand, Churchland explicitly or empirically posits the explanatory excellence of the PVA model on the grounds of what he calls its ‘superempirical virtues’: conceptual  simplicity, explanatory unity, and theoretical cohesiveness (P.M. Churchland 1989: 139–51). On the other hand, that excellence is implicitly or metaphysically presupposed as guaranteed a priori by an adaptationist rationale for the congruence between representation and reality.

----

> переведено машиной


Таким образом, хотя модель познания Чёрчленда PVA остается явно репрезентативной (с вытеснением пропозициональных установок векторными прототипами), в ней репрезентация больше не действует под нормативной эгидой истины-как-соответствия. Вместо истины Черчленд предлагает различать теории на основе таких суперэмпирических достоинств онтологической простоты, концептуальной последовательности и объяснительной силы: «Как я понимаю, такие ценности, как онтологическая простота, последовательность и объяснительная сила являются одними из самых основных критериев мозга для распознавания информации, для различения информации от шума» (PM Churchland 1989: 147). существенное различие между истинными и ложными видами репрезентации. С точки зрения Черчленда, между теориями нет существенных, то есть онтологических различий: все теории, включая ФП, состоят в специфическом разделении векторного активационного пространства мозга. Тем не менее, существует заметное противоречие между настойчивым утверждением Черчленда о том, что теории следует различать исключительно на основе различий в степени суперэмпирической ценности, а не на основе репрезентативного типа, и его убеждением в том, что парадигма PVA, раскрывающая эту лежащую в основе нейрокомпьютерную структуру, является общей для всех. для всех представлений демонстрирует настолько повышенную степень превосходства над ФП в сфере суперэмпирической добродетели, что делает необходимым устранение последней. В результате аргументация Черчленда в пользу элиминативизма колеблется между утверждением, что это полностью вопрос эмпирической целесообразности15, и аргументом, который, по-видимому, указывают на логическую необходимость устранения ФП, ссылаясь на метафизическое превосходство модели ПВА. Именно это противоречие между признаниями элиминативизма в эмпирическом смирении и его непризнанными метафизическими презумпциями мы сейчас предлагаем рассмотреть более подробно.

Thus, although Churchland’s PVA model of cognition remains explicitly representational – with propositional attitudes being supplanted by vector prototypes – it is one wherein representation no longer operates under the normative aegis of truth-as-correspondence. In lieu of truth, Churchland proposes to discriminate between theories on the basis of these super-empirical virtues of ontological simplicity, conceptual coherence, and explanatory power: ‘As I see it then, values such as ontological simplicity, coherence and explanatory power are among the brain’s most basic criteria for recognizing information, for distinguishing information from noise’ (P. M. Churchland 1989: 147).13 But as a result, Churchland is obliged to ascribe degrees of neurocomputational adequation between representation and represented without reintroducing a substantive difference between true and false kinds of representation. For by Churchland’s own lights, there are no substantive, which is to say ontological, differences between theories: all theories, including FP, consist in a specific partitioning of a brain’s vector activation space. Yet there is a noticeable tension between Churchland’s insistence that theories are to be discriminated between solely on the basis of differences in degree of superempirical virtue, rather than in representational kind, and his conviction that the PVA paradigm which reveals this underlying neurocomputational structure common to all representations exhibits such an elevated degree of superiority vis-à-vis FP in the realm of superempirical virtue as to necessitate the latter’s elimination. As a result, Churchland’s case for eliminativism oscillates between the claim that it is entirely a matter of empirical expediency,15 and the argument that seems to point to the logical necessity of eliminating FP by invoking the PVA model’s intrinsically metaphysical superiority. It is this tension between eliminativism’s avowals of empirical humility and its unavowed metaphysical presumptions which we now propose to examine in greater detail.

----

> переведено машиной


С одной стороны, поскольку «народно-семантические» понятия как «истина» и «отсылка»16 уже не функционируют как гаранты адекватности между «представлением» и «реальностью», как это было при преимущественно народно-психологическом принятии теоретической адекватности. – которая рассматривает последнее как набор соответствий слова и мира – существует важный смысл, в котором все теоретические парадигмы нейровычислительно равны. Они равны постольку, поскольку в разбиении векторного пространства как такового нет ничего, что могло бы служить объяснением того, почему одна теория «лучше» другой. Все они должны оцениваться исключительно с точки зрения их суперэмпирических достоинств, а именно, по большей или меньшей степени эффективности, с которой они позволяют организму успешно адаптироваться к окружающей среде. Другими словами, если все «теории» являются примерами векторной активации, и если парадигма ПВА – к которой, согласно Черчленду, сводятся все другие теоретические парадигмы – обходится без понятия теоретической «истины», то мы обязаны оговорить, что теории прагматично оценивать их с точки зрения большей или меньшей степени адаптационной эффективности, с которой они позволяют организму процветать:

On the one hand, since ‘folk-semantical’ notions as ‘truth’ and ‘reference’16 no longer function as guarantors of adequation between ‘representation’ and ‘reality’, as they did in the predominantly folkpsychological acceptation of theoretical adequation – which sees the latter as consisting in a set of word-world correspondences – there is an important sense in which all theoretical paradigms are neurocomputationally equal. They are equal insofar as there is nothing in a partitioning of vector space per se which could serve to explain why one theory is ‘better’ than another. All are to be gauged exclusively in terms of their superempirical virtues, viz., according to the greater or lesser degree of efficiency with which they enable the organism to adapt successfully to its environment. In other words, if all ‘theories’ are instances of vector activation, and if the PVA paradigm – to which all other theoretical paradigms reduce according to Churchland – dispenses with the notion of theoretical ‘truth’, then we are obliged to stipulate that theories be judged pragmatically in terms of the greater or lesser degree of adaptational efficiency with which they enable the organism to flourish:

----

> переведено машиной


>[Если] мы хотим пересмотреть истину как цель или продукт познавательной деятельности, я думаю, мы должны пересмотреть ее применимость по всем направлениям […] То есть, если мы хотим отойти от более наивных формулировок научного реализма, нам следует двигаться в направлении прагматизма, а не позитивистского инструментализма […] далеко не очевидно, что истина является либо первичным, либо главным продуктом [познавательной] деятельности. Скорее, его функция, по-видимому, заключается во все более точном управлении поведением организма.
>
>(P. M. Churchland 1989: 149–50)

>[I]f we are to reconsider truth as the aim or product of cognitive activity, I think we must reconsider its applicability right across the board […] That is, if we are to move away from the more naïve formulations of scientific realism, we should move in the direction of pragmatism rather than positivistic instrumentalism […] it is far from obvious that truth is either the primary or the principal product of [cognitive] activity. Rather, its function would appear to be the ever more finely tuned administration of the organism’s behaviour.
>
>(P. M. Churchland 1989: 149–50)

----

> переведено машиной


Таким образом, Черчленд совершенно ясно объясняет, почему он считает парадигму познания ПВА «лучшей», чем ее конкуренты из народной психологии, и предлагает точную формулу для оценки теоретического совершенства. Глобальное превосходство теории измеряется чисто прагматическими достоинствами: максимальной объяснительной связностью по сравнению с максимальной эмпирической неоднородностью, приобретаемой за счет минимальных концептуальных затрат. Одна теория «лучше», чем другая, если она обеспечивает большую теоретическую связность и большее объяснительное единство, используя при этом меньше концептуальных средств для синтеза более широкого ассортимента данных.

Thus, Churchland is perfectly explicit in explaining why he considers the PVA paradigm of cognition to be ‘better’ than its folk-psychological rivals, and he proposes a precise formula for gauging theoretical excellence. Global excellence of theory is measured by straightforwardly pragmatic virtues: maximal explanatory cohesiveness vis-à-vis maximal empirical heterogeneity purchased via minimal conceptual expenditure. One theory is ‘better’ than another if it affords greater theoretical cohesiveness along with greater explanatory unity while using fewer conceptual means to synthesize a wider assortment of data.

----

> переведено машиной


Но проблема для Черчленда заключается в том, что остается глубоко неясным, каким именно образом степень адаптационной эффективности организма, выявляемая степенью, в которой его представление о мире демонстрирует суперэмпирические достоинства простоты, единства и связности, может когда-либо быть определена. «прочитать» нейровычислительную микроструктуру его мозга. В каком именно смысле теоретические достоинства, такие как простота, единство и последовательность, обязательно сопутствуют на неврологическом уровне репродуктивно выгодному поведению организма? Черчленд просто утверждает, что вышеупомянутые достоинства уже являются конститутивной чертой функциональной архитектуры мозга, не предлагая никаких аргументов относительно того, как и почему выученная конфигурация нейронной сети в синаптическом весовом пространстве обязательно ограничивается императивами единство, сплоченность и простота. Действительно, Черчленд часто приводит эмпирические данные, которые, казалось бы, предполагают обратное: а именно, его обсуждение способов, которыми сеть может перестать обучаться, оказавшись в ловушке просто локального минимума своего глобального градиента ошибок (PM Churchland 1989: 192– 4) Возможно, сдержанность Черчленда в этом отношении является поводом для осторожности. Ибо, чтобы обосновать нейровычислительную необходимость суперэмпирических достоинств, Черчленду нужно было бы продемонстрировать, что последние действительно являются строго теоретико-информационными ограничениями, присущими процессу векторного кодирования, в отличие от внешних регуляторных соображений, случайно налагаемых на сеть в ходе его постоянного взаимодействия с окружающей средой. Однако, развивая эту конкретную линию аргументации, Черчленд сразу же оказывается перед выбором между двумя непривлекательными альтернативами.
 
But the problem for Churchland is that it remains deeply unclear in precisely what way the extent of an organism’s adaptational efficiency, as revealed by the degree to which its representation of the world exhibits the superempirical virtues of simplicity, unity, and coherence, could ever be ‘read off’ its brain’s neurocomputational microstructure. In what sense precisely are theoretical virtues such as simplicity, unity, and coherence necessarily concomitant at the neurological level with an organism’s reproductively advantageous behaviour? Churchland simply stipulates that the aforementioned virtues are already a constitutive feature of the brain’s functional architecture without offering anything in the way of argument regarding how and why it is that a neural network’s learned configuration in synaptic weight space is necessarily constrained by the imperatives of unity, cohesion, and simplicity. Indeed, Churchland frequently adduces empirical data that would seem to imply the opposite: viz., his discussion of the ways in which a network can stop learning by becoming trapped within a merely local minimum in its global error gradient (P. M. Churchland 1989: 192–4) Perhaps Churchland’s reticence in this regard is a matter of caution. For in order to make a case for the neurocomputational necessity of superempirical virtues, Churchland would need to demonstrate that the latter are indeed strictly information theoretic constraints intrinsic to the vector coding process, as opposed to extrinsic regulatory considerations contingently imposed on the network in the course of its ongoing interaction with the environment. However, in pursuing this particular line of argument, Churchland immediately finds himself confronted by a choice between two unappealing alternatives.

----

> переведено машиной


Первая альтернатива неизбежно вытекает из того факта, что, по собственному признанию Черчленда, процесс информационной трансдукции, посредством которого мозг обрабатывает поступающие стимулы, физически разграничен границами организма. За этими границами лежит мир. Таким образом, если Черчленд попытается интегрировать суперэмпирические достоинства в нейровычислительный процесс, вытолкнув кодирующую активность мозга за пределы физических границ организма так, чтобы они стали конститутивными чертами мира, он окажется в неудобном положении, когда ему придется заявить, что физический мир устроен нейрокомпьютерно. Поскольку для Черчленда восприятие и концепция нейрокомпьютерно непрерывны, результатом является своего рода эмпирический идеализм: мозг представляет мир, но не может быть обусловлен ответным миром, потому что последний «всегда уже» будет представлен нейрокомпьютерно. У нас остается радикальный идеализм, согласно которому мозг образует физический мир, но при этом невозможно объяснить ни то, как мозг стал частью мира, ни даже то, как мир мог изначально произвести мозг.

The first alternative follows inescapably from the fact that, by Churchland’s own admission, the process of informational transduction via which the brain processes incoming stimuli is physically demarcated by the boundaries of the organism. Beyond those boundaries lies the world. Thus, if Churchland tries to integrate the superempirical virtues into the neurocomputational process by pushing the brain’s coding activity out beyond the physical boundaries of the organism so that they become constitutive features of the world, he is forced into the uncomfortable position of having to claim that the physical world is neurocomputationally constituted. Since for Churchland perception and conception are neurocomputationally continuous, the result is a kind of empirical idealism: the brain represents the world but cannot be conditioned by the world in return because the latter will ‘always already’ have been neurocomputationally represented. We are left with a thoroughgoing idealism whereby the brain constitutes the physical world without it being possible to explain either how the brain comes to be part of the world, or indeed even how the world could have originally produced the brain. 

----

> переведено машиной


В качестве альтернативы, вместо того, чтобы пытаться достичь нейрокомпьютерной редукции суперэмпирических достоинств путем проецирования кодирующей активности мозга на окружающий мир, Черчленд может отказаться от идеи абсолютной физической границы между миром и информацией, уже закодированной прототипическим вектором мозга. перегородки, чтобы позволить физическому миру проникнуть «в» мозг, тем самым позволяя заранее созданной физической реальности играть важную роль в неврологической деятельности. Но расширяя таким образом фокус своего эпистемологического видения, Черчленд будет вынужден отказаться от репрезентативного дуализма мозга и мира и отказаться от своей сознательно нейроцентрической точки зрения, чтобы принять более глобальную или метаневрологическую, то есть метаневрологическую точку зрения. -физический – перспективный. Однако очевидно, что такой сдвиг угрожает подорвать категорическое различие между процессором и обработкой, сетью и миром, которое является фундаментальным для теории Черчленда. Поскольку это различие лежит в основе приверженности Черчленда нейробиологическому редукционизму и подтверждает все его аргументы в пользу элиминативизма, мы не можем ожидать, что он найдет эту вторую альтернативу более привлекательной, чем первая.

Alternatively, instead of trying to achieve a neurocomputational reduction of the superempirical virtues by projecting the brain’s coding activity out onto the environing world, Churchland can abjure the notion of an absolute physical boundary between world and information as already coded by the brain’s prototypical vector partitions in order to allow the physical world to reach ‘into’ the brain, thereby allowing a pre-constituted physical reality to play an intrinsic role in neurological activity. But in widening the focus of his epistemological vision in this way, Churchland will be obliged to abandon the representationalist dualism of brain and world, and to forsake his deliberately neurocentric perspective in order to adopt a more global or metaneurological – which is to say, meta-physical – perspective. Clearly, however, such a shift threatens to undermine the categorical distinction between processor and processed, network and world, which is fundamental to Churchland’s account. Since this distinction underlies Churchland’s commitment to neurobiological reductionism, and underwrites all his arguments for eliminativism, we cannot expect him to find this second alternative any more appealing than the first.

----

> переведено машиной


Таким образом, Черчленд не может осуществить нейрокомпьютерную редукцию суперэмпирической добродетели, не порождая нейрологического идеализма, и он не может реинтегрировать нейрокомпьютерный мозг в более широкую сферу суперэмпирической добродетели, не отказавшись полностью от элиминативизма. Тем не менее, давайте ради аргументации оставим на время первую из этих двух трудностей и предположим, что Черчленду удалось успешно, но не идеализировать редукцию суперэмпирической добродетели. Проблема тогда в том, что, утверждая, что простота, единство и когерентность являются конститутивными функциональными особенностями нейроанатомии мозга, Черчленд находится всего в одном скользком шаге от утверждения, что мозг правильно представляет мир как вопрос эволюционной необходимости, т.е. что они обязательно имеют «истинные» представления. К сожалению, это именно то утверждение, от которого Черчленд поклялся отказаться: «Естественный отбор не заботится о том, имеет ли мозг истинные убеждения или склонен к ним, до тех пор, пока организм надежно демонстрирует репродуктивно выгодное поведение» (P.M. Churchland 1989: 150). .

Thus, Churchland cannot effect a neurocomputational reduction of superempirical virtue without engendering a neurological idealism, and he cannot reintegrate the neurocomputational brain into the wider realm of superempirical virtue without abandoning eliminativism altogether. Nevertheless, let us, for the sake of argument, set the former of these two difficulties aside for the moment and suppose that Churchland were to manage a successful but non-idealizing reduction of superempirical virtue. The trouble then is that in arguing that simplicity, unity, and coherence are constitutive functional features of the brain’s neuroanatomy, Churchland is but one slippery step away from claiming that brains represent the world correctly as a matter of evolutionary necessity, i.e. that they necessarily have ‘true’ representations. Unfortunately, this is precisely the sort of claim that Churchland had sworn to abjure: ‘Natural selection does not care whether a brain has or tends towards true beliefs, so long as the organism reliably exhibits reproductively advantageous behavior’ (P. M. Churchland 1989: 150).

----

> переведено машиной


Следовательно, все зависит от того, являются ли суперэмпирические достоинства предпосылкой или побочным продуктом «репродуктивно-выгодного поведения» организма. Черчленд подразумевает первое, основываясь на том, что кажется скрытой разновидностью нейрокомпьютерного идеализма, тогда как все доступные эмпирические (то есть эволюционные) данные, похоже, указывают на второе и, следовательно, на менее нейроцентрическое объяснение репрезентации. С точки зрения последнего, то, что успешные сети действительно склонны демонстрировать эти суперэмпирические характеристики как эмпирический факт, не вызывает сомнений, но это факт когнитивной этологии, то есть факт, который имеет смысл только в макрофизических рамках. В сфере эволюционной биологии и в контексте отношений между организмом и окружающей средой, а не в факте, имеющем место в микрофизической или чисто информационно-теоретической сфере нейровычислительного функционирования мозга. То, что макрофизический факт имеет микрофизический аналог, что этологический императив закодирован нейрологически, — это именно то, чего мы могли бы ожидать, отложив предпосылку об абсолютном репрезентативном расколе между микрои макрофизическими измерениями и приняв степень, в которой они должны оставаться не только физически совпадающие, но связанные друг с другом взаимной предпосылкой.

Consequently, everything hinges on whether the superempirical virtues are a precondition or a by-product of the organism’s ‘reprodutively advantageous behavior’. Churchland implies the former, on the basis of what appears to be a latent brand of neurocomputational idealism, whereas all available empirical (i.e. evolutionary) evidence seems to point to the latter, and hence towards a less neurocentric account of representation. From the perspective of the latter, that successful networks do indeed tend to exhibit these superempirical characteristics as a matter of empirical fact is uncontroversial, but it is a fact about cognitive ethology, which is to say, a fact which makes sense only within the macrophysical purview of evolutionary biology and in the context of the relation between organism and environment, rather than a fact obtaining within the microphysical or purely information-theoretic ambit of the brain’s neurocomputational functioning. That the macrophysical fact has a microphysical analogue, that the ethological imperative is neurologically encoded, is precisely what we might expect having suspended the premise of an absolute representational cleavage between the micro and macrophysical dimensions, and accepted the extent to which these must remain not only physically conterminous, but bound together by reciprocal presupposition.

----

> переведено машиной


Таким образом, само по себе нейрокомпьютерное кодирование суперэмпирической добродетели недостаточно для оправдания Черчленда. В основе теории Черчленда лежит идеалистическая предпосылка о том, что нейрокомпьютерная репрезентация является необходимой предпосылкой успеха адаптации, что нейрокомпьютерная функция определяет эволюционную этологию. Следовательно, и в отсутствие какого-либо не вызывающего сомнений объяснения того, как макрофизические факты, относящиеся к эволюционной этологии, в конечном итоге супервентны к микрофизическим фактам о нейровычислительном функционировании мозга, кажется, что суперэмпирические достоинства, к которым призывает Черчленд для различения теорий, должны оставаться экстраневрологические характеристики, характеристики, которые проявляются только в ходе этологического анализа когнитивного поведения организма в окружающем мире, а не посредством неврологического анализа микроструктуры мозга.

Thus, considered by itself, the neurocomputational encoding of superempirical virtue is not enough to vindicate Churchland. For Churchland’s account is predicated on the idealist premise that neurocomputational representation is the necessary precondition for adaptational success, that neurocomputational function determines evolutionary ethology. Consequently, and in the absence of some non-question-begging account as to how macrophysical facts pertaining to evolutionary ethology ultimately supervene on microphysical facts about the brain’s neurocomputational functioning, it seems that the superempirical virtues Churchland invokes in order to discriminate between theories must remain extra-neurological characteristics, characteristics which reveal themselves only in the course of an ethological analysis of the organism’s cognitive behaviour within the world, rather than via a neurological analysis of the brain’s microstructure.

----

> переведено машиной


Соответственно, противоречие между признаниями элиминативизма эмпирической скромности и его скрытыми метафизическими претензиями проявляется, когда становится очевидным, что прагматические или суперэмпирические добродетели, с точки зрения которых Черчленд предлагает различать теории, не могут быть объяснены исключительно в терминах нейровычислений. Суперэмпирические достоинства, похоже, выходят за рамки нейроцентрической сферы нейровычислительной экономики. И именно пытаясь приспособиться к ним, Черчленд начинает невольно отходить от строго эмпирических предпосылок, которые обеспечивают натуралистическое обоснование элиминативизма, в сторону метафизической позиции, в которой модель ПВА начинает приобретать все характеристики метафизического априори. В результате содержание аргументов в пользу устранения ФП смещается с эмпирической оценки на метафизический императив.

Accordingly, the tension between eliminativism’s avowals of empirical humility and its latent metaphysical pretensions reveals itself when it becomes apparent that the pragmatic or superempirical virtues in terms of which Churchland proposes to discriminate between theories cannot be accounted for exclusively in neurocomputational terms. The superempirical virtues seem to exceed the neurocentric remit of the neurocomputational economy. And it is in trying to accommodate them that Churchland begins unwittingly to drift away from the rigidly empirical premises that provide the naturalistic rationale for eliminativism towards a metaphysical stance wherein the PVA model begins to take on all the characteristics of a metaphysical a priori. As a result, the tenor of the argument for the elimination of FP shifts from that of empirical assessment to that of metaphysical imperative.

----

> переведено машиной


Вероятно, если бы Черчленд был прав, утверждая, что суперэмпирические достоинства онтологической простоты, концептуальной последовательности и объяснительной силы являются, по его выражению, «одними из самых основных критериев мозга для распознавания информации, для различения информации от шума», тогда концептуальный критерий такая причудливая, запутанная и якобы бессвязная структура, как ФП, была бы устранена в ходе эволюционной рутины, и Черчленд был бы избавлен от необходимости столь блестяще бороться за ее вытеснение. Если бы суперэмпирические достоинства уже были эндогенно определены и присущи нейрокомпьютерной микроструктуре мозга, то, по-видимому, было бы вопросом нейрофизиологической невозможности для организма воплотить какую-либо теорию, полностью лишенную этих достоинств. Парадоксально, но именно предположение элиминативистов о том, что первые по своей природе закодированы в когнитивной микроструктуре мозга, в конечном итоге значительно сужает степень суперэмпирического различия между теориями, что в конечном итоге подрывает силу аргументов против ФП. Таким образом, хотя острая критика Черчлендом философских систем, которые настаивают на трансцендентализации ФП как эпистемологического sine qua non, хорошо принята, кажется, что, что бы с ней ни было не так, ФП не может быть настолько хронически лишена суперэмпирических добродетелей, как того требует Черчленд для того, чтобы сделать аргумент в пользу ее устранения неопровержимым – конечно, не настолько недостаточным, чтобы объяснить, почему Черчленд настаивает на приписывании парадигме ПВА столь впечатляющей степени суперэмпирического превосходства.

For presumably, were Churchland correct in maintaining that the superempirical virtues of ontological simplicity, conceptual coherence, and explanatory power are, as he puts it, ‘among the brain’s most basic criteria for recognizing information, for distinguishing information from noise’, then a conceptual framework as baroque, as obfuscatory, and as allegedly incoherent as FP would have been eliminated as a matter of evolutionary routine, and Churchland would have been spared the trouble of militating so brilliantly for its displacement. If superempirical virtues were already endogenously specified and intrinsic to the brain’s neurocomputational microstructure, then it would appear to be a matter of neurophysiological impossibility for an organism to embody any theory wholly lacking in these virtues. Paradoxically, it is the eliminativist’s supposition that the former are intrinsically encoded in the brain’s cognitive microstructure that ends up considerably narrowing the extent for the degree of superempirical distinction between theories, ultimately undermining the strength of the case against FP. Thus, although Churchland’s trenchant critique of philosophies which insist on transcendentalizing FP as an epistemological sine qua non is well taken, it would seem that, whatever else is wrong with it, FP cannot be as chronically deficient in the superempirical virtues as Churchland requires in order to render the argument for its elimination incontrovertible – certainly not deficient enough to explain why Churchland insists on ascribing such a dramatic degree of superempirical superiority to the PVA paradigm.

----

> переведено машиной

Таким образом, даже несмотря на то, что парадигма PVA продолжает настаивать на том, что все теории нейровычислительно равны, поскольку все они демонстрируют большую или меньшую степень суперэмпирического различия, EM намекает, что парадигма PVA, тем не менее, более равна, более прагматична, более суперэмпирически добродетельна, чем все предыдущие теории. психологические парадигмы познания. Что лежит в основе этой претензии на радикальное превосходство? Учитывая, что Черчленд, похоже, принимает тезис Куайна о том, что теории недостаточно детерминированы эмпирическими данными (PM Churchland 1989: 139–51), превосходство парадигмы PVA не может заключаться в каком-либо точно измеримом увеличении эффективности, с которой она позволяет человеческому организм для обработки информации. Ибо, по мнению Черчленда, не может быть абсолютной – то есть нейтральной теории – меры превосходства, когда мы сравниваем степень адаптационной эффективности, придаваемой организмам теориями, которые они включают. Трансформируя данные, которые она призвана объяснить, каждая теория меняет эмпирические ориентиры в том, что касается адаптационной эффективности. организмы со всеми дополнительными дискриминационными способностями, концептуальными усовершенствованиями и объяснительными преимуществами парадигмы PVA, предпочитаемой Черчлендом.18

Thus, even as the PVA paradigm continues to insist that all theories are neurocomputationally equal inasmuch as all display greater or lesser degrees of superempirical distinction, EM insinuates that the PVA paradigm is nevertheless more equal, more pragmatic, more superempirically virtuous than all previous folk-psychological paradigms of cognition. What underlies this claim to radical superiority? Given that Churchland seems to accept Quine’s thesis that theories are underdetermined by empirical evidence (P. M. Churchland 1989: 139–51), the superiority of the PVA paradigm cannot be held to reside in any precisely quantifiable increase in the efficiency with which it enables the human organism to process information. For according to Churchland, there can be no absolute – which is to say, theory neutral – measure of superiority when we compare the degree of adaptational efficiency bestowed upon organisms by the theories they incorporate. By transforming the data it purports to explain, every theory shifts the empirical goalposts as far as adaptational efficiency is concerned.17 Thus, it is perfectly possible to envisage the possibility of ‘subtler’ or more ‘refined’ versions of folk-psychological theory endowing organisms with all the additional discriminatory capacities, conceptual enhancements, and explanatory advantages of the PVA paradigm favoured by Churchland.18

----

> переведено машиной


Но если это так, то это предполагает, что для Черчленда предполагаемое превосходство парадигмы векторной активации является «метаэмпирическим» в смысле, который является более чем прагматичным и совершенно несводимым к тем суперэмпирическим достоинствам, с точки зрения которых Черчленд различает теоретическое превосходство: чувство, которое скорее метафизическое, чем просто суперэмпирическое. Это означает, что Черчленд считает, что парадигма ПВА безоговорочно превосходит все доступные лингвоформальные альтернативы просто потому, что он имплицитно предполагает, что только она способна предоставить подлинно универсальное объяснение познания, охватывающее все остальные. Таким образом, все теории в равной степени являются примерами векторной активации, но векторная теория активации является более равноправной, поскольку она обнаруживается как предпосылка для всех остальных. Соответственно, парадигма PVA является одновременно последней в исторически укоренившейся эмпирической последовательности и скрытой предпосылкой, которая объясняет истинный характер последовательности парадигм, заключенных в этой последовательности. Парадигма PVA является универсальным прототипом, для которого все остальные модели познания являются лишь реализациями. На гегельском языке мы могли бы сказать, что последние являются примерами векторного кодирования сами по себе, но еще не сами по себе и для себя. Черчленд прямо заявляет, что нашел настоящую материальную реализацию того, что Кун назвал «парадигмой»19: это именно то, чем является прототипическое разделение векторного пространства активации сети. И нам следует также иметь в виду, что парадигма в смысле Куна – как и в метафизически трансформированном смысле Черчленда – является в такой же степени метафизическим «фактумом», как и эмпирическим «данным». Таким образом, прототипическая векторная конфигурация сети является одновременно эмпирическим фактом и предварительным условием того, что что-либо может считаться эмпирическим фактом, поскольку именно она предопределяет параметры всех перцептивных суждений. Другими сло способность распознавать и объяснять историческую последовательность смен парадигм такими, какими они были: изменением конфигураций в векторном пространстве.20

But if this is the case, it suggests that, for Churchland, the putative superiority of the vector activation paradigm is ‘meta-empirical’ in a sense which is more than pragmatic and quite irreducible to those super-empirical virtues in terms of which Churchland discerns theoretical excellence: a sense which is meta-physical rather than merely super-empirical. This is to say that Churchland holds the PVA paradigm to be irrecusably superior to all available linguaformal alternatives simply because he implicitly supposes that it alone is capable of furnishing a genuinely universal explanation of cognition that encompasses all others. Thus, all theories are equally instances of vector activation, but the vector activation theory of vector activation is more equal because it is revealed as the precondition for all the others. Accordingly, the PVA paradigm is at once the latest in a historically embedded empirical sequence, and the latent precondition which explains the veritable character of the succession of paradigms encompassed in that sequence. The PVA paradigm is the universal prototype of which all other models of cognition are merely instantiations. In Hegelese, we might say that the latter are instances of vector coding in themselves, but not yet in and for themselves. For Churchland explicitly claims that he has found the veritable material instantiation of what Kuhn called a ‘paradigm’19: this is precisely what a network’s prototypical partitioning of vector activation space is. And we should also bear in mind that a paradigm in Kuhn’s sense – just as in Churchland’s meta-physically transformed sense – is as much a metaphysical ‘factum’ as an empirical ‘datum’. Thus, a network’s prototypical vector configuration is at once an empirical fact, and the precondition for anything’s coming to count as an empirical fact, for it is what predefines the parameters for all perceptual judgement. In other words, Churchland’s neurocomputational paradigm is at once empirically given as an intra-historical datum, but also, and in the very same gesture, posited as an a priori, supra-historical factum that furnishes us with the supposedly universal explanatory precondition for our ability to recognize and explain the historical sequence of paradigm shifts for what they were: changing configurations in vector space.20

----

> переведено машиной


В конечном счете, Черчленд не может предоставить последовательное объяснение отношений между сетью и миром, потому что у него нет ресурсов для установления корреляции независимо от его прототипной векторной парадигмы. Модель представления не может быть одновременно изображением мира и тем, что устанавливает возможность этого представления. Он не может представлять мир и представлять это представление. В работах Черчленда эта дихотомия становится неизбежной в противоречии между его решимостью быть реалистом в отношении научных представлений и оставаться прагматиком в отношении происхождения научных представлений в целом. Но это проблема не только Черчленда; он искажает разновидность философского натурализма, который черпает свое объяснение природы науки из той или иной разновидности эволюционного адаптационизма. Как справедливо настаивает Фодор, успех адаптационистских обоснований в объяснении органического функционирования не дает законных оснований для использования первых для объяснения когнитивного функционирования.21

Ultimately then, Churchland cannot provide a coherent account of the relation between network and world because he lacks any resources for establishing the correlation independently of his prototype vector paradigm. A model of representation cannot be at once a representation of the world and what establishes the possibility of that representation. It cannot represent the world and represent that representation. In Churchland’s work, this dichotomy becomes inescapable in the tension between his determination to be a realist about scientific representation while remaining a pragmatist about the genesis of scientific representation in general. But this is not just a problem for Churchland; it vitiates the variety of philosophical naturalism which draws its account of the nature of science from one or other variety of evolutionary adaptationism. As Fodor rightly insists, the success of adaptationist rationales in explanations of organic functioning does not provide a legitimate warrant for co-opting the former in order to account for cognitive functioning.21

----

> переведено машиной


Проблема с натурализмом Черчленда не столько в том, что он метафизичен, сколько в том, что это обедненная метафизика, неадекватная задаче обоснования отношения между представлением и реальностью. Более того, трудности Черчленда в этом отношении являются симптомами более широкой проблемы, касающейся того, как философский натурализм формирует свое собственное отношение к науке. Хотя расплывчатые разговоры о том, чтобы привести философию в соответствие с «результатами наших лучших наук», остаются вполне похвальными, они имеют тенденцию отвлекать внимание от объема философской работы, необходимой для того, чтобы сделать эти открытия метафизически последовательными. Цель, несомненно, состоит в том, чтобы разработать метафизику, достойную наук, и здесь ни эмпиризм, ни прагматизм вряд ли окажутся адекватными этой задаче. Науке не нужно больше полагаться на возведение на престол «опыта» эмпиризмом, чем на гипостазирование «природы» натурализмом. Оба остаются совершенно чуждыми субтрактивному образу действий науки. С точки зрения последнего, как обращение к «опыту» как сфере «первоначальных интуиций», так и обращение к «природе» как области автономных функций не имеют значения. В последующих главах мы попытаемся объяснить, как наука вычитает природу из опыта, чтобы лучше раскрыть объективную пустоту бытия. Но если, как мы здесь утверждаем, главная задача современной философии состоит в том, чтобы выявить окончательные спекулятивные следствия логики Просвещения, то первая не может позволить себе соблазниться изобретением все новых софистических доказательств трансцендентальной незыблемости Просвещения. манифестный образ. Она также не должна смиряться с поддержкой натурализма и принятием научного образа в надежде добиться статуса когнитивной науки. Прежде всего, не следует тратить время на попытки добиться какого-то синтеза или примирения между манифестными и научными образами. Философское завершение Просвещения состоит в том, чтобы ускорить разрушение наукой манифестированного образа, отбросив любые псевдотрансцендентальные опоры, которые используются для его укрепления или иным образом подавляют разрушительную силу научных метафизических вычитаний. В этом отношении именно попытка Черчленда сохранить нормативную роль «суперэмпирических добродетелей» искажает его версию ЭМ.

The trouble with Churchland’s naturalism is not so much that it is metaphysical, but that it is an impoverished metaphysics, inadequate to the task of grounding the relation between representation and reality. Moreover, Churchland’s difficulties in this regard are symptomatic of a wider problem concerning the way in which philosophical naturalism frames its own relation to science. While vague talk of rendering philosophy consistent with ‘the findings of our best sciences’ remains entirely commendable, it tends to distract attention away from the amount of philosophical work required in order to render these findings metaphysically coherent. The goal is surely to devise a metaphysics worthy of the sciences, and here neither empiricism nor pragmatism are likely to prove adequate to the task. Science need no more defer to empiricism’s enthronement of ‘experience’ than to naturalism’s hypostatization of ‘nature’. Both remain entirely extraneous to science’s subtractive modus operandi. From the perspective of the latter, both the invocation of ‘experience’ qua realm of ‘originary intuitions’ and the appeal to ‘nature’ qua domain of autonomous functions are irrelevant. We shall try to explain in subsequent chapters how science subtracts nature from experience, the better to uncover the objective void of being. But if, as we are contending here, the principal task of contemporary philosophy is to draw out the ultimate speculative implications of the logic of Enlightenment, then the former cannot allow itself to be seduced into contriving ever more sophistical proofs for the transcendental inviolability of the manifest image. Nor should it resign itself to espousing naturalism and taking up residence in the scientific image in the hope of winning promotion to the status of cognitive science. Above all, it should not waste time trying to effect some sort of synthesis or reconciliation between the manifest and scientific images. The philosophical consummation of Enlightenment consists in expediting science’s demolition of the manifest image by kicking away whatever pseudo-transcendental props are being used to shore it up or otherwise inhibit the corrosive potency of science’s metaphysical subtractions. In this regard, it is precisely Churchland’s attempt to preserve a normative role for the ‘superempirical virtues’ that vitiates his version of EM.

----